Subject: [NEXTEL-1] Indianapolis Gears Up For Hyperfix

From: [email-masked]
Date: Fri, 16 May 2003 18:55:06 -0400

Indianapolis Gears Up For Hyperfix
Emergency operations center will track traffic and alert motorists.
Link to story on WISH-TV (Indianapolis, Indiana):
http://www.wishtv.com/Global/story.asp?S=1280639&nav=0Ra7Fqlm
Link to Hyperfix Web site:  http://www.in.gov/dot/div/specialprojects/hyperfix/

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/